:root {
--bs-danger: #CE3226;
--bs-danger-rgb: 206, 50, 38;
--bs-dark: #211F1F;
--bs-dark-rgb: 33, 31, 31;
--bs-primary: #125588;
--bs-primary-rgb: 12, 85, 136;
--bs-light: white;
--bs-light-rgb: 255, 255, 255;
}
body {
font-family: "Open Sans", sans-serif;
}
img {
max-width: 100%;
}
.btn-danger {
background: var(--bs-danger);
border-color: var(--bs-danger);
}
.bg-secondary {
background-color: #414141 !important;
border-color: #414141 !important;
}
#header-contact {
background: var(--bs-dark);
border: 1px solid var(--bs-dark);
cursor: pointer;
border-radius: 10px;
font-family: "Montserrat", sans-serif;
} 
#header-contact .col-3:nth-child(1) {
border-radius: 8px;
}
#home-banner {
background-color: #2b2b2b;
background-image: url('img/home-banner.png');
background-repeat: no-repeat;
background-position: bottom right;
background-size: contain;
}
#hero-cta {
position: relative;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
overflow: visible;
}
#hero-cta .row {
position: relative;
z-index: 1;
}
#hero-cta .fs-1 {
line-height: 2.5rem;
}
.left-triangle {
position: relative;
overflow: hidden;
}
#hero-cta:before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: var(--bs-danger); 
clip-path: polygon(15% 0%, 100% 0, 100% 100%, 0% 100%);
z-index: 0;
border-radius: 5px;
}
#hero-cta:after {
content: " ";
position: absolute;
bottom: 0;
right: 0;
background: url('img/cta-girl.png') no-repeat bottom right;
height: 250px;
width: 100%;
z-index: 999;
}
#contact-us {
position: relative;
}
#contact-us:after {
content: " ";
position: absolute;
bottom: 0;
left: 0;
background: url('img/van.png') no-repeat bottom left;
background-size: contain;
height: 100%;
width: 50%;
z-index: 0;
}
.discount-offer {
border-radius: 10px;
}
.discount-offer .bg-secondary {
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
border-right: 5px dashed black !important;
}
#footer {
background: url('img/man-with-van.png');
background-repeat: no-repeat;
background-position: bottom right;
background-size: contain;
}

@media only screen and (max-width: 768px) {
    #home-banner {
        background: #2b2b2b;
    }
    #contact-us::after {
        display: none;
    }
}